@import url("fonts.css");
body {
	font-family: arial, tahoma, "segoe ui", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


/* global */

.container {
	width: 1200px !important;
}

@font-face {
	font-family: OpenSans-Bold;
	src: url('../fonts/OpenSans-Bold.ttf');
}

@font-face {
	font-family: Roboto-Regular;
	src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
	font-family: Roboto-Bold;
	src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
	font-family: RobotoSlab-Bold;
	src: url('../fonts/RobotoSlab-Bold.ttf');
}

@font-face {
	font-family: RobotoSlab-Regular;
	src: url('../fonts/RobotoSlab-Regular.ttf');
}

@font-face {
	font-family: Roboto-Medium;
	src: url('../fonts/Roboto-Medium.ttf');
}
@font-face {
	font-family: UTM Neutra;
	src: url('../fonts/UTM Neutra.ttf');
}
@font-face {
	font-family: Roboto-Light;
	src: url('../fonts/Roboto-Light.ttf');
}


#lang{
position: absolute;
right: 28px;
bottom: -10px}
ul#main-nav a {
	font-family: Roboto-Bold;
}

.rel {
	position: relative
}

.red {
	color: red
}

.over-hide {
	overflow: hidden
}

.desc .view {
	margin: 10px 0;
	background-color: #fff;
	border-radius: 50px;
	bottom: 0;
	padding: 3px 7px;
	display: inline-block;
}

.desc .view i {
	-webkit-transform: rotate(0deg);
	position: relative;
	top: 2px;
	left: 0px;
}

.desc .view:hover i {
	-webkit-transform: rotate(-180deg);
}

.blue {
	color: blue
}

.btn-effect {
	background: #35414D;
	color: #fff;
	padding: 10px 18px;
	font-family: Avo;
	padding-top: 11px;
	font-size: 17px;
}

.btn-effect:hover {
	background: #1BBC9B;
	color: #fff;
	text-decoration: none;
}

.back-to-top {
	position: fixed;
	z-index: 123;
	right: -60px;
	bottom: -60px;
	text-align: center;
	color: #EC000A !Important;
	text-decoration: none !Important;
	font-weight: bold;
	font-size: 14px;
	box-shadow: chartreuse;
}

.phantrang {
	margin-left: 15px;
	text-align: center;
}

.pagination>li>a.current {
	background: #ddd
}

.anim-05 {
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.link-transpare-border {
	position: relative;
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
}

.link-transpare-border:hover:before {
	border: 5px solid rgba(255, 255, 255, 0.4);
}

.tooltip-inner {
	border-radius: 0 !important
}

.link-transpare-border:before {
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	width: 100%;
	height: 100%;
	border: 5px solid rgba(255, 255, 255, 0.6);
	content: "";
	position: absolute;
	left: 0px;
	top: 0;
}

.empty-content {
	margin: auto;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center;
}

.title-child {
	font-family: Alter-gothic;
	font-size: 21px;
	border-bottom: 1px solid #ccc;
}

.global-title h2:after,
.title-global h2:after,
.global-title h2:before,
.title-global h2:before {
	content: "";
	position: absolute;
	width: 37px;
	left: -35px;
	height: 44px;
	top: -1px;
	z-index: 1;
	background: url(../img/fix-title-left.png) no-repeat;
	opacity: 0;
}

#contact .global-title:after,
#contact .title-global:after {
	display: none
}

#contact .global-title h2,
#contact .title-global h2 {
	background: transparent
}

.global-title:after,
.title-global:after,
.global-title:before {
	content: "";
	width: 100%;
	background-color: #DCDCDC;
	height: 2px;
	bottom: 15px;
	position: absolute;
	z-index: 1;
}

.global-title h2:after,
.title-global h2:after {
	background: url(../img/fix-title-right.png) no-repeat;
	left: auto;
	right: -70px;
	width: 72px;
}

.global-title h2,
.title-global h2 {
	margin: 0;
	font-family: Avo_bold;
	text-align: left;
	text-transform: uppercase;
	color: #000000;
	font-size: 21px;
	float: left;
	z-index: 2;
	position: relative;
	margin-bottom: 2px;
	padding: 0;
	padding-bottom: 6px;
	background-color: #fff;
	padding-right: 10px;
}

.title-global,
.global-title {
	margin-top: 16px;
	margin-bottom: 0px;
	position: relative;
}

.inner-website .global-title,
.inner-website .title-global {}

.inner-max-width img {
	max-width: 100%;
	height: auto;
	margin: auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* fb rp */

#fbcomments,
.fb-comments,
.fb-comments iframe[style],
.fb-comments span {
	width: 100% !important;
}


/* fb rp */


/* end global */


/*header */

header {
	top: 0;
	z-index: 123;
	width: 100%;
	background: white;
	/* -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.4);  -moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.4);  
	box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.4); */
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.05), 0 1px 3px 0 rgba(0,0,0,0.25);
}

header .wrap-top {
	padding: 6px 0;
}

header #lang-bar {
	text-align: right;
	margin-bottom: 5px;
}

header #form-xsearch {
	padding: 30px 0px;
	position: relative;
}

header #form-xsearch input {
	padding: 5px 3px;
	background-color: transparent;
	outline: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #adadad;
	width: 92%;
	text-indent: 0;
	color: #535353;
	margin: 0;
}

header #form-xsearch button {
	position: absolute;
	right: 0;
	background-color: transparent;
	border: 0;
	color: #E25922;
	font-size: 17px;
	top: 33px;
	right: 0;
}

header .logo img {
	/* margin:auto */
	float: left;
}

header nav {
	z-index: 12;
	width: 100%;
	position: relative;
	background-color: #382F2D;
}

ul#main-nav {
	list-style: none;
	padding: 25px 0px;
	margin-bottom: 0;
	position: relative;
	margin-top: 0;
	z-index: 2;
	display: table;
	/* width: 100%; */
	float: left;
}

ul#main-nav li.last {
	min-width: 142px;
	max-height: 20px;
	position: relative;
	max-width: 203px;
	padding: 0;
	margin: 0;
	display: block;
	float: right;
}

ul#main-nav li.last form {
	margin: 0;
	padding: 0;
	background-color: red;
	top: 8px;
	position: absolute;
}

ul#main-nav li.last form input {
	width: 100%;
}

ul#main-nav li.last form button {
	position: absolute;
	right: 0;
}

ul#main-nav>li:hover>div>a,
ul#main-nav li.active>div>a {
	color: #fff;
}

ul#main-nav>li:hover,
ul#main-nav li.active {
	/* background-color: #535353; */
}

ul#main-nav>li {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: center;
	display: table-cell;
	padding: 0 25px;
	margin: 0;
}

ul#main-nav>li:after,
ul#main-nav>li:before {
	/* width: 1px; */
	height: 100%;
	/* background: rgb(0, 0, 0); */
	content: "";
	right: 0px;
	bottom: 0px;
	position: absolute;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul#main-nav>li.last:after,
ul#main-nav>li.last:before {
	display: none
}

ul#main-nav>li:after {
	/* right: -1px; */
	/* background-color: rgba(255, 255, 255, 0.17); */
}

ul#main-nav>li:hover:after,
ul#main-nav>li:hover:before,
ul#main-nav>li.active:after,
ul#main-nav>li.active:before {
	/* width: 1px; */
}

ul#main-nav li {
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


/* icon */

ul#main-nav li a:hover {
	color: #535353;
}

ul#main-nav>li a {
	color: #535353;
	font-size: 15px;
	position: relative;
	font-weight: normal;
	padding: 10px 0px;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	float: left;
	width: 100%;
	text-transform: uppercase;
}

ul#main-nav li:hover>a {
	color: #535353;
}

ul#main-nav>li a:hover,
ul#main-nav>li.active>a {
	text-decoration: none;
	color: #535353;
}

ul#main-nav>li ul {
	list-style: none;
	padding: 0;
	position: absolute;
	top: 100%;
	width: 1000px;
	left: 0;
	max-width: 300px;
	z-index: 2;
	text-align: left;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul#main-nav>li ul ul {
	left: 100%;
	top: 0;
}

ul#main-nav>li ul li {
	padding: 10px 5px;
	min-width: 150px;
	position: relative;
	background-color: white;
	border-bottom: 1px solid rgba(0, 106, 165, 0.3);
}

ul#main-nav>li ul li a {
	line-height: 16px;
	padding-left: 5px;
	color: #535353;
	padding: 5px !important;
	font-size: 15px;
	text-transform: capitalize;
	float: none;
}

ul#main-nav>li:hover>ul {
	display: block !important;
	opacity: 1;
}

ul#main-nav li:hover>ul {
	display: block !important;
}


/*header */


/* main */

#page-wrapper {
	position: relative;
	z-index: 23;
	background-color: #fff;
}



/* cart */

table#giohang input {
	margin: 5px 0px;
	font-size: 19px;
}

table#giohang input.btn,
.xbtn {
	background: #075992;
	color: #ffffff;
	padding: 3px 10px;
	border: none;
	margin: 5px 3px;
	border-radius: 0;
	padding: 7px 15px;
	background: #000000;
	line-height: 15px;
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
}

.source-cart {
	background: url(../img/shop-cart.png) no-repeat;
	width: 50px;
	height: 50px;
	background-size: 50px;
	position: absolute;
	right: 20px;
	top: 30px;
	position: fixed;
}

.source-cart a {
	font-size: 15px;
	background: black;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	float: left;
	position: relative;
	left: 37px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

h3.all-cart-price {
	margin-left: 10px;
	font-size: 27px;
	color: rgb(192, 39, 49);
}


/* end cart */

#social-air a {
	position: relative;
	width: 100%;
	height: 100%;
	/* display: inline-block; */
	margin: 0px 3px;
	text-align: center;
}

#social-air a span {}

#social-air a:hover span {}


/* footer */

footer {
	padding: 60px 0px 35px 0px;
	color: white;
	position: relative;
	background: url(../img/bgft.png) no-repeat;
	background-size: cover;
}


/* maps */

.video-wrapper iframe {
	width: 100% !Important;
	left: 0;
	right: 0;
	position: absolute;
	height: 100% !important;
	border: 0;
}

.video-wrapper {
	position: relative;
	padding-bottom: 37.55%;
	height: 0;
}


/* maps */

.zoomContainer {
	z-index: 120
}


/* media queue */

.nav-request {
	background-color: #3B8AB9;
	/* border: 1px solid #ccc; */
	margin-top: 5px !Important;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
}

.nav-request li {
	padding: 15px 6px !important;
	text-align: center;
}

.nav-request li.active a {
	color: #111 !Important;
}

.nav-request li.active a:hover {}

.nav-request li.active {
	background-color: #fff;
}

.nav-request li a p {
	margin-bottom: 0;
}

.nav-request li a .number {
	font-size: 13px;
	text-transform: capitalize;
	font-weight: normal;
	text-align: center;
}

.nav-request li a {
	text-shadow: none !Important;
}

.from.question {
	display: none;
	margin-top: 10px;
}

.from.question .inner-form {
	/* border: 1px solid rgba(204, 204, 204, 0.45); */
	/* padding: 10px; */
}

.header-question {
	font-size: 20px;
	color: #999;
	font-style: italic;
}

.inbox-question .info {
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 0px;
}

.inbox-question {
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding: 10px 0;
}

.inbox-question .item-question {
	margin-bottom: 10px;
}

.inbox-question .item-question .q:hover {
	background: #EEFFDA url(../img/question_a.png) no-repeat 9px 6px;
}

.inbox-question .item-question .q {
	background: #E3ECD2 url(../img/question.png) no-repeat 9px 6px;
	padding: 6px;
	padding-left: 60px;
	border-top: 3px solid #CFDEB2;
	cursor: hand;
	cursor: pointer;
}

.inbox-question .item-question .a {
	background: #e9e5d4;
	padding: 0 10px;
	display: none;
	border-bottom: 10px solid #e9e5d4;
	margin: 10px 0;
	padding: 10px;
}

.fb-page,
.fb-page span,
.fb-page span iframe[style] {
	width: 100% !important;
}

ul#light-gallery {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#light-gallery li .inner {
	/* border: 1px solid rgba(204, 204, 204, 0.43); */
	padding: 3px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
}

.grid-item {
	margin-bottom: 16px;
}

.col-8 {
	padding-left: 8px;
	padding-right: 8px
}

.row-8 {
	margin-left: -8px;
	margin-right: -8px;
}

@media (max-width: 500px) {}

.news-content .header .date {
	font-style: italic;
	font-size: 13px;
	margin: 5px 2px;
	color: #8a8888;
	font-size: 11pt;
}

.titletimkiem {
	text-align: center;
	background: url(../img/af1.png) center bottom no-repeat;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	color: #0078D7;
	font-size: 20pt;
	padding-bottom: 18px;
	margin: 15px 0px;
}

.thongbaokqtimk {
	text-align: center;
	font-family: Roboto-Regular;
	color: #353526;
	font-size: 13pt;
	text-transform: none;
	padding-bottom: 12px;
}

.thongbaokqtimk span {
	color: #242415;
	font-family: Roboto-Bold;
}

.ttintar123 {
	text-align: center;
	background: url(../img/afspmoi.png) center bottom no-repeat;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	color: #333333;
	font-size: 20pt;
	padding-bottom: 18px;
	margin: 15px 0px;
}

.ttdv {
	font-family: OpenSans-Bold;
	text-align: center;
	color: #0078D7;
	font-size: 25pt;
	margin-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	background: url(../img/afspmoi.png) center bottom no-repeat;
}

body a:hover {
	text-decoration: none;
}

.gioithieuname {
	color: #0000d9;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	font-size: 20pt;
}

.gioithieumota {
	font-family: Roboto-Regular;
	display: -webkit-box;
	width: 100%;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 23px;
}

.gioithieuxemthem {
	padding: 10px 0px;
	text-align: right;
}

.gioithieuxemthem a {
	color: black;
	font-family: Roboto-Regular;
	font-size: 11pt;
}

.divsanpham {
	margin: 15px 0px;
	text-align: center;
}

.hinhsanpham * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.hinhsanpham {
	position: relative;
	overflow: hidden;
}

.hinhsanpham img {
	margin: 0 auto;
	-moz-transition: all 0.9s;
	-webkit-transition: all 0.9s;
	transition: all 0.9s;
}

.hinhsanpham:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.tensanpham a {
	color: black;
	text-transform: uppercase;
	font-family: Roboto-Bold;
}

.content_price a {
	color: red;
	font-family: Roboto-Bold;
}

.content_price {
	color: #D30000;
	font-family: Roboto-Bold;
	padding: 5px 0px;
}

.content_price .giacu {
	color: #969696;
	text-decoration: line-through;
}

.xemchitiet {
	padding: 10px 0px;
	margin-bottom: 10px;
}

.xemchitiet span {
	border: 1px solid #D30000;
	border-radius: 5px;
	background: url(../img/bg1.png)no-repeat;
	background-size: 100% 100%;
	padding: 7px 0px;
	font-family: Roboto-Bold;
}

.xemchitiet span a:nth-child(2) {
	color: #ffffff;
	padding: 10px 10px;
}

.xemchitiet span a:nth-child(1) {
	color: #3D3D3D;
	padding: 10px 10px;
}

.titletintuc {
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	color: #000000;
	font-size: 18pt;
	margin-bottom: 15px;
	background: url(../img/gachdup.png) left bottom no-repeat;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.hinhtintuccroll,
.hinhtintucone,
.dichvuhinh {
	position: relative;
	overflow: hidden;
}

.hinhtintuccroll img,
.hinhtintucone img,
.dichvuhinh img {
	margin: 0 auto;
	-moz-transition: all 0.9s;
	-webkit-transition: all 0.9s;
	transition: all 0.9s;
}

.hinhtintuccroll:hover img,
.hinhtintucone:hover img,
.dichvuhinh:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.hinhtintucone img {
	width: 100%;
}

.tentintucone a {
	font-family: Roboto-Bold;
	color: #2F2F2F;
	font-size: 12pt;
	display: inline-block;
	padding: 15px 0 5px 0px;
}

.motatintucone {
	display: -webkit-box;
	width: 100%;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
	color: #555555;
	font-size: 10pt;
}

.xemthemttone a {
	display: inline-block;
	padding: 11px 15px;
	text-transform: uppercase;
	color: #2F2F2F;
	background: #fdfdff;
	border: 2px solid #333333;
	margin-top: 30px;
	margin-bottom: 10px;
}

.dvtintuccroll {
	padding: 10px 0px;
}

.tintuccroll {
	padding-left: 0px;
}

.hinhtintuccroll {
	width: 38%;
	float: left;
}

.noidungtintuccroll {
	width: 62%;
	float: left;
	padding-left: 15px;
}

.noidungtintuccroll a {
	font-family: Roboto-Bold;
	color: #2F2F2F;
	font-size: 12pt;
	display: inline-block;
	padding: 0px 0 5px 0px 0px;
}

.motatintuccroll {
	display: -webkit-box;
	width: 100%;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
	color: #555555;
	font-size: 10pt;
}

.baovideo .embed-responsive-16by9 {
	padding-bottom: 73.25%;
}

.ttbaivietkhac {
	text-transform: uppercase;
	font-size: 14pt;
	color: black;
	font-family: Roboto-Bold;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px 0px;
	margin-bottom: 10px;
}

.baivietkhac a {
	display: inline-block;
	width: 100%;
	color: black;
	line-height: 25px;
	padding: 5px 0px;
	font-size: 11pt;
}

.baivietkhac a:hover {
	color: red;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.hinhvideos {
	position: relative;
	overflow: hidden;
}

.hinhvideos img {
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
}

.hinhvideos:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.hinhcon {
	display: none;
}

.tenvideo {
	background: #0C9CEE;
	color: white;
	font-family: Quicksand-Regular;
	text-align: center;
	font-size: 12pt;
	padding: 10px 0px;
}

.topone {
	background: #333333;
	padding: 15px 0px;
	color: #FFFFFF;
	font-family: Roboto-Medium;
	font-size: 13px;
	position: relative;

}
.topone .container{position: relative;min-height: 39px}
.address {
	width: 50%;
	float: left;
}

.emailto {
	width: 28%;
	float: left;
	padding: 0px 15px;
}

.hotlineto {
	width: 22%;
	float: left;
}

.topone i {
	font-size: 13pt;
	padding-right: 3px;
}

.hotlineto span {
	color: #fece12;
}

.logo {
	width: 410px;
	float: left;
}

.menus {
	width: 550px;
	float: left;
	padding: 0 15px;
}

.timkiemhd {
	width: calc(1200px - 960px);
	float: left;
}

header #form-xsearch input::-webkit-input-placeholder {
	/* Chrome */
	color: #535353;
}
.tieude_sanpham{
	font-family: UTM Neutra;
	text-align: center;
	font-size: 22pt;
	color: #333333;
	background: url(../img/af.png) center bottom no-repeat;
	padding-bottom: 30px;
	margin: 15px 0px;
	text-transform: uppercase;
}
.colpro{
	width: 16.66666667%;
	float: left;
	padding: 5px 5px;
}
.rowrp{
	margin: 0 -5px;
	overflow: hidden;
}
.divsanphampt{
	/* margin: 5px 0px; */
	border:1px solid #e1e1e1;
}
.contenepro{
	padding: 5px 20px;
	font-family: Roboto-Medium;
	color: #484747;
	font-size: 13px;
	line-height: 25px;
}
.tensanphampt a{
	font-family: Roboto-Bold;
	color: #333333;
	text-transform: capitalize;
	font-size: 13px;
	display: inline-block;
	/* width: 100%; */
	/* -webkit-line-clamp: 1; */
	/* -webkit-box-orient: vertical; */
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	min-height: 125px;
}
.contenepro span{
	display: inline-block;
	width: 100%;
}
.contenepro span strong{
	color: red;	
	font-weight: 100;
}
.dvcatolog{
	padding:10px 0px;
	text-align: center;
}
.catologten a{
	color: #333333;
	text-transform: capitalize;
	font-size: 14pt;
	font-family: Roboto-Light;
	display: inline-block;
	padding: 15px 0 13px 0;
}
.catologname a{
	font-family: Roboto-Bold;
	color: #444444;
	border:1px solid #444444;
	display: inline-block;
	padding: 12px 20px;
	text-transform: uppercase;
}
.copppy{
	background: #141414;
	padding:15px 0;
	font-family: Roboto-Regular;
	color: white;
}
.noidungft{
	width: 48%;
	float: left;
}
.policy{
	width: 18%;
	float: left;
}
.aboutus{
	width: 16%;
	float: left;
	padding: 0 10px;
}
.tagft{
	width: 17%;
	float: left;
}
.ttft1{
	text-transform: uppercase;
	font-family: Roboto-Bold;
	color: white;
	font-size: 11pt;
	position: relative;
	padding-bottom: 7px;
	margin-bottom: 20px;
}
.ttft1:after{
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 35px;
	height: 1px;
	background: white;
}

.policy a,.aboutus a,.tagft a{
	color: white;
	font-family: Roboto-Regular;
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
}
.policy a:hover,.aboutus a:hover,.tagft a:hover,.tensanphampt a:hover,.catologten a:hover{
	color: red;
}
.thongke{
	text-align: right;
}
.divsanphampt:hover{
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.05), 0 1px 3px 0 rgba(0,0,0,0.25);
}
.catologname a:hover{
	border:1px solid red;
}
.catolog{
	padding: 30px 0px;
}
.menuprolist{
	background-color: #333;
	text-align: center;
	padding:7px 0px;
}
.menuprolist a{
    color: white;
    text-transform: uppercase;
    font-family: Roboto-Bold;
    font-size: 15px;
    display: inline-block;
    padding: 0px 30px;
}
.menuprolist a.acti{
	color:yellow;
}
.brand {
    color: white;
    background-color: #fd162b;
    text-align: center;
    padding: 5px 0px;
    font-family: Roboto-Regular;
    font-size: 12px;
}
.colpros{
	width: 25%;
	float: left;
	padding: 7px 7px;

}
.rowpros{
	overflow: hidden;
	margin: 0 -7px;
}
